
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

/* --------------------------------------------- 

* Filename:     style.css
* Version:      1.0.0 (2014-06-04)
* Website:      http://www.zymphonies.com
* Description:  System Styles
* Author:       Zymphonies Developer
                info@zymphonies.com

-----------------------------------------------*/
html, body {
  height: 100%;
  margin: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: Verdana, sans-serif;
  vertical-align: baseline;
}
#col3{  background-color: #222522 !important; }
#col3 ul { list-style: none; margin-left: 0px; }
#col3 ul li { padding: 0px; }
#col3 ul li a { color: #fff; }

.highlightin{  background-color: #222522 !important; }
.highlightin strong font { color:#fff !important; }
.highlightin ul { list-style: none; margin-left: 0px; }
.highlightin ul li { padding: 5px; }
.highlightin ul li a { color: #fff; }


/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  
}

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: 'Times New Roman';
  line-height: 160%;
  color: black;
  font-size:16px;
background-color:black;
/*background-image:url("../images/cc.jpg");*/
background-repeat:repeat-x repeat-y;
}

a {
  color: blue;
  text-decoration:none;

}

<!--a:hover {color:#ad0f78; }-->
a:hover { color:#ad0f78; }
a:visited {color:#bc420d;} 

h1, h2, h3, h4, h5, h6 {
  font-family: 'Times New Roman', sans-serif;
  font-weight: normal;
  margin-bottom:6px;
}

h1 {
  font-size:22px;
}

h2 {
  font-size:18px;
}

h3 {
  font-size:16px;
}

h4 {
  font-size:14px;
}

h5 {
  font-size:13px;
}

h6 {
  font-size:13px;
}

p {
  margin-bottom:8px;
  color: black;
  margin-right:6%;
text-align:justify;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 95%;
}

th, tr, td {
  vertical-align: top;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  
  border: 0px solid #bbbbbb;
}

th {
  background: #2E3D4A;
  border-right: 1px solid #c8c7c7;
  color: #fff;
  padding: 10px;
  font-weight: bold;
}

td {

  color: black;
  text-align: left;
  padding-left: 5px;
  border: 1px solid;
  padding-top:1%;
}

code {
  background: rgb(250, 250, 250);
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:25px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(../images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

b{ font-weight: bold; color: #333; }


#inner_header_wrapper {
  
  position: relative;
  
margin-right:0%;
padding: 0px;
margin-top:-6px;
height:5%;

}

#header {
  max-width: 1210px;
  margin: 0 auto;
 
}

.top_left{ float: left; }

.top_right{ float: right; }

#logo {
  float:left;
  margin: 13px 10px 13px 0;
}

#logo img{ float: left; }

#site-title a,
#site-description {
  font-weight: normal;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 13px 0 0px 0;
  font-size:24px;
  font-weight:bold;
}

#site-title a{
  float: left;
}

#site-description {
  margin: 0;
  color: #fff;
  float: left;
  clear: both;
  font-size: 14px;
}

.menu_wrapper{
  width: 100%;
}

#main-menu {
  position: relative;
}

#main-menu ul {
  float:right;
  padding:0;
  margin:0 5%;
  list-style:none;
  font-size:14px;
font-family: "Roboto Slab",serif;

}

#main-menu li {
  position: relative;
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  font-size: 14px;
  float: left;
}

#main-menu a {
  padding: 10px 6px;
  display: block;
  text-decoration: none;
  color: #fff;
  font-weight: 500;
}

#main-menu li:hover >a,
#main-menu li a.active{
  background: none;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul.menu{
  padding: 0;
  margin: 2px 10%;
}

.region ul.menu li, 
.region ul.links li, 
.region .item-list ul li {
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
  text-align: left;
}

#main-menu li li:hover > a{
  background: #3F5364;
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 20px;
  height: 20px;
  border-radius: 15px;
  background: rgb(73, 71, 71);
  border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:6px 0 0 3px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:150px;
  padding:0;
  margin:0;
  position: relative;
}

#main-menu li ul ul{
  left: 169px;
  top: 0;
}

#main-menu li li a {
  background: #000;
  min-width: 170px;
  margin: 0;
  border-top: 1px solid #34495E;
  font-size: 14px;
  text-align: left;
  overflow: hidden;
  padding: 7px 11px;
  border-radius: 0;
  color: white;
  border-width: 1px 0 0 0;
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  padding:0;
  margin:0;
  background: #2E3D4A;
  overflow: visible !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, 
#main-menu ul li.expanded, 
#main-menu ul li.collapsed {
  list-style:none;
}

#main-menu ul.menu li li{
  border: 0;
  margin: 0;
}

#main-menu ul.menu li li:hover >a{
  background: #5CB8E6;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  overflow: hidden;

}

.container-page {
    background-image: url("../images/footer2.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-bottom: -13px; 
    padding:0 10%;
}

.container-front {
    background-image: url("../images/footer-bg.png"), url("../images/bg3.png");
    background-position: right bottom, left top;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% auto, 100% 100%; 
}

.container-wrap{
  max-width: 1330px;
  margin: 0px auto 5%;
  overflow: hidden;
}
.header-container-wrp{
  max-width: 1280px;
  margin: 10px auto;
  overflow: hidden;
}

.content-wrap {

  padding: 10px 30px;
  margin-bottom: 100px;

background-image: linear-gradient(to bottom, 
        #ade7f4 3%,
        #dce9f2 12%,
        #f7f9f9 35%,
        #f7f9f9 100%
    );
	background-position: 0px 0px;
	background-repeat:   no-repeat;
}

.black-wrap {
  background-color:aliceblue;
  padding: 10px 15px;
  margin-bottom: 30px;
  border: 1px solid;
  
}

.region-slideshow{
  background: url(../images/drop-shadow.png) no-repeat;
  background-size: 100%;
  padding: 2%;
}

#block-nivo-slider-nivo-slider{
  margin: 0 auto;
  max-width: 1024px;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: #FFF;
  margin: 0;
  right: 0;
  padding: 0;
  color: white;
  width: 100%;
  font-size: 14px;
  height: auto;
  bottom: 0;
  left: auto;
  text-align: center;
}

.nivo-caption h2{
  padding: 2% 2% 0 2%;
  font-size: 28px;
  text-transform: uppercase;
}

.nivo-caption p{
  padding: 2%;
  font-size: 14px;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  text-align: center;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled img{
  width: 100px;
}

.theme-default .nivo-controlNav{
  padding: 5px 0 0 0;
}

.theme-default .nivo-controlNav a {
  text-indent: 9999px;
  font-size: 0;
}

.theme-default .nivo-controlNav a:hover img{
  background: #999;
}

.content-sidebar-wrap {
  float:left;
  width:95%;
margin-left:4%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 10px;
  float:right;
  width:100%;
}

.not-front aside{
padding: 1.5%;
  /*padding: 1.5%;
  background: #F8F8F8;
  border: 1px solid #DDD;*/
}

#sidebar-first { float: left; }

#sidebar-second { float: right; }


aside #user-login-form input.form-text{
  width: 90%;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:79%;
}

body.two-sidebars #content {
  width:73%;
}

body.two-sidebars #sidebar-first {
  width: 20%;
}

body.two-sidebars #sidebar-second {
  width: 17%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 73%;
}

body.sidebar-first #sidebar-first {
  width: 17%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 75%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 20%;
}

.breadcrumb {
  margin: 10px 0px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
margin-right:-2%;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 18px;
  margin-bottom: 20px;
}

.node h2.title a{
  color: rgb(114, 114, 114);
}

.block {
  margin-bottom: 2%;
}

.block:last-child{
  margin: 0;
}

.block > h2{
  padding: 10px 0;
  overflow: hidden;
  text-align: left;
}

.theme-default .nivo-directionNav a {
  opacity: 9 !important;
}

.nivo-directionNav{
  position: absolute;
  bottom: 46px;
  right: 90px;
  left: auto;
  display: none !important; 
}

.theme-default .nivo-caption p,
.theme-default .nivo-caption h3,
.theme-default .nivo-caption h2,
.theme-default .nivo-caption h1{
  font-family: 'Roboto Slab', serif;
  color: #333;
}

.theme-default a.nivo-nextNav{
  left: 45px;
}

.theme-default a.nivo-nextNav:hover{
  background-position: -30px bottom;
}

.theme-default a.nivo-prevNav:hover{
  background-position: left bottom;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  max-width: 1024px;
  margin: 0 auto;
  text-align: center;
}

.region-front-welcome .block h2{
  text-align: center;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
}

ul.links {
  margin:0;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 6px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li{
  float: left;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
color:rgb(189,67,67);
font-weight:700;
}

ul.primary li a:hover, ul.primary li a.active {
  background: black;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: black;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(../images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
  margin: 1.5385em 0;

}

.profile dd {
  margin-bottom: 0.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(../images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

.imgrt {
padding: 2px;
border: solid 1px silver;
float: right;
clear: left;
margin-left: 10px;
margin-top:6px;
}
.spacer {
    height: 0;
    clear: both;
    }

.imglft {
    padding: 2px;
    border: solid 1px silver;
    float: left;
    clear: right;
    margin: 0;
    
}

.newright {
    float: right;
    clear: both;
    margin-right: 20px;
}

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell;
  padding: 0 10px 0 0;
  vertical-align: top;
  overflow: hidden;
  width: 17%;
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(../images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 15px 10px 15px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px;
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; 
  -moz-border-radius-topleft: 4px; 
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; 
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-right-radius: 4px; 
  border-top-right-radius: 4px; 
}

fieldset.collapsed legend { 
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; width: 50%; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item, .form-actions { margin: 10px 0; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }


/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  -o-border-radius: 4px; 
  -ms-border-radius: 4px; 
  -khtml-border-radius: 4px; 
  border-radius: 4px;
  -moz-box-shadow: inset 0 1px 0 0 white; 
  -webkit-box-shadow: inset 0 1px 0 0 white; 
  -o-box-shadow: inset 0 1px 0 0 white; 
  box-shadow: inset 0 1px 0 0 white;
  color: #777; 
  text-shadow: 0 1px 0 white; 
  position: relative; font-weight:bold; 
  padding: 5px 8px;

}



button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

a.read_more{
  background: #00AC00;
  padding: 5px 9px;
  text-decoration: none;
  margin: 10px 0;
  border: 0 !important;
}

a.read_more:hover{ background: green; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

.top_right .region-search{ float: right; margin: 2% 0; }

.top_right .region-user-menu ul.menu { float: right; }

.search_block{ margin: 9px 0; overflow: hidden; }

.top_right .region-user-menu{ overflow: hidden; width: 100%; }

.top_right ul.menu li a.active{ color: #6CDCFF; }

#top-area {
  clear:both;
  position:relative;
  max-width: 1000px;
  margin: 1% auto;
  text-align: center;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32.3%;
  margin: 1.8% 0;
  margin: 0 5px;
}

#top-area .column:last-child{
  float: right;
  margin-right: 0;
}

#footer-area .column:last-child{
  float: right;
}

#top-area h2{
  padding: 10px 0;
  margin: 0;
}

#top-area .column .content{
  padding: 10px 0;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#footer {  
  color: #fff;
  background-color: #000;
  position: relative;
  padding: 0px;
  overflow: hidden;
margin: 0% 3% 0 8%;
}

#footer p {
  color: #fff;
}

#footer ul {
  list-style: circle;
}

#footer_wrapper,
.footer_credit{
  max-width: 1388px;
  margin: 0px auto 0px;
  z-index: 1000;
  display: block;
}

#footer-area .column {
  float: left;
  width: 16%;
  margin: 0 0 0% 0%;
  padding: 1%;
margin-left: 2%;
}

#footer-area .column-last {
  float: left;
  margin: 0 0 0% 1%;
  padding: 0%;
}

#footer-area .column:first-child {
  margin-left:0;
}

#copyright {
  clear:both;    
  padding:1% 0 0px;
}

.copyright {
  float:left;
  max-width:728px;
}

.credits {
  float:right;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}

.footer_inner_credit{
  margin: 10px auto;
}


/*---------------------------
    Social Icons
----------------------------*/

.social-icons{
  text-align: center;
}

.social-icons ul{ margin: 0; }
 
.social-icons li{
  display: inline-block;
padding-right: 3%;
}

#footer .social-icons li a {
  width: 30px;
  color: #777;
  padding: 5px 10px;
  display: block;
  overflow: hidden;
  background: #E7E7E7;
  border-radius: 50%;
}

#footer .social-icons li a:hover{
  background: #fff;
  color: #000;
}


/*---------------------------
    User Menu
----------------------------*/

.region-user-menu h2{ display: none; }

.region-user-menu ul li{ 
  display: inline-block;
  background: none;
  padding: 0 10px;
 
  line-height: 100%;
}

.region-user-menu ul li.last {
  border: 0;
  padding-right: 0;
}


/*---------------------------
    Footer
----------------------------*/

.footer_block{ clear: both; }

#footer .block > h2{ padding: 10px 0; }

.bottom_widget #footer-area .column{ width: 32.5%; }

.top_widget #footer-area .column{ width: 49.5%; }

.page-blog article{
  padding-bottom: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 20px;
}

.page-blog article footer{
  background: #F3F3F3;
  padding: 5px 10px;
  border: 1px solid #E7E7E7;
}

.field-name-field-tag{
  margin: 20px 0;
  overflow: hidden;
}

.field-name-field-tag .field-item{
  display: inline-block;
}

.field-name-field-tag .field-item a{
  display: block;
  background: #5183AF;
  color: #FFF;
  padding: 4px 8px;
  margin: 2px;
  border-radius: 3px;
}

a.btn{
  display: inline-block;
  color: #FFF;
  margin: 10px 0 0;
  text-align: center;
  padding: 5px 10px;
  font-size: 14px;
  cursor: pointer;
}
a.btn:hover{
  opacity: .7;
  color: #fff;
}

.btn.red { background: red; }

.btn.green{ background: green; }

.btn.blue { background: blue; }

.btn.yellow { background: yellow; }

.btn.orange { background: orange; }

#header_wrapper {
    max-width: 1024px;
    margin: 0px auto 0px;
    z-index: 1000;
    display: block;
}

.home-head-wrapper{
  background-image: url("../images/header-bg3.png");
  background-repeat: no-repeat;
  background-position: center 0%;
  width: 100%; 
  border-bottom: 1px solid #808080;
  display: inline-block;
  margin-top: 0px;
  height: 143px;
  padding: 5px;
}
.user-menu-wrapper{
  background-image: url("../images/header-bg2.png");
  background-repeat: no-repeat;
  background-position: center 0%;
  width: 100%; 
  border-bottom: 1px solid #808080;
  display: inline-block;
  margin-top: 0px;
  height: 140px;
  padding: 5px;
}
@media screen and (min-width: 1200px) {
   .user-menu-wrapper{
        background-size: 100%;
    }
}

.user-menu-wrapper ul.menu{
  text-align: right;
  margin: 0;
  float: right;
}

.user-menu-wrapper ul.menu li{
  margin: 0;
  padding: 0;
  border-color: #2E3D4A;
  float: left;
  background: none;
}

.user-menu-wrapper ul.menu li a{
  display: block;
  padding: 9px 13px;
  color: #798997;
}

.user-menu-wrapper ul.menu li a:hover,
.user-menu-wrapper ul.menu li a.active{
  background: #2E3D4A;
  color: #fff;
}

.full-wrap{ width: 1024px; margin: 0 auto; }

/*#footer .column li{
  display: block;
  padding: 3% 0;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-color: #555;
}

#footer .column li:last-child{
  border: 0;
}*/


.feature{
  text-align: center;
}

.feature .fa{
  padding: 26px;
  font-size: 58px;
  margin: 0 auto;
  border-radius: 50%;
  width: 110px;
  text-align: center;
  height: 110px;
  margin: 3% 0;
}

#user-login,
#user-pass,
#user-register-form{
  max-width: 500px;
  margin: 2% auto;
  background: white;
  padding: 2% 3%;
  border: 1px solid #DDD;
}

/*Error Style*/

div.error,
div.status,
div.warning{
  background: #FEF5F1;
  border-radius: 3px;
  border-color: #EC7F58;
  padding: 15px 20px;
}

div.status{
  background: #F8FFF0;
  border-color: #BE7;
}

div.warning{
  background-color: #FFFCE5;
  border-color: #ED5;
}

.dg-container{
    width: 100%;
    height: 300px;
    padding-top: 0%;
    background-color: rgba(0,0,0,0);
  }
  .dg-wrapper{
    width: 400px;
    height: 256px;
    margin: 0 auto;
    position: relative;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    -ms-perspective: 1000px;
    perspective: 1000px;
  }
  .dg-wrapper a{
    width: 400px;
    height: 252px;
    display: block;
    position: absolute;
    border: 2px solid black;
    left: 0;
    top: 0;
    /*background: transparent url(../images/browser.png) no-repeat top left;*/
    /*background-color: aqua;*/
    box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
  }
  .dg-wrapper a.dg-transition{
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .dg-wrapper a img{
    display: block;
    padding: 1px 0px 0px 0px;
  }
  .dg-wrapper a div{
    font-style: italic;
    text-align: center;
    line-height: 50px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
    color: #fff;
    font-size: 16px;
    width: 445px;
    bottom: -55px;
    display: none;
    position: absolute;
    margin-left: -30px;

  }
  .dg-wrapper a.dg-center div{
    display: block;
  }
  .dg-container nav{
    width: 58px;
    position: absolute;
    z-index: 1000;
    bottom: 40px;
    left: 50%;
    margin-left: -29px;
  }
  .dg-container nav span{
    text-indent: -9000px;
    float: left;
    cursor:pointer;
    width: 24px;
    height: 25px;
    opacity: 0.8;
    background: transparent url(../images/arrows.png) no-repeat top left;
  }
  .dg-container nav span:hover{
    opacity: 1;
  }
  .dg-container nav span.dg-next{
    background-position: top right;
    margin-left: 10px;
  }

  /* Header Style */
  .codrops-top{
    line-height: 24px;
    font-size: 11px;
    background: rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
    z-index: 9999;
    position: relative;
    box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
    -webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
  }
  @-webkit-keyframes slideOut{
    0%{top:-30px; opacity: 0;}
    100%{top:0px; opacity: 1;}
  }
  .codrops-top a{
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #333;
    text-shadow: 0px 1px 1px #fff;
    display: block;
    float: left;
  }
  .codrops-top a:hover{
    background: #fff;
  }
  .codrops-top span.right{
    float: right;
  }
  .codrops-top span.right a{
    float: left;
    display: block;
  }
  .codrops-demos{
    text-align:center;
    display: block;
    padding-top: 20px;
  }
  .codrops-demos a, 
  .codrops-demos a.current-demo,
  .codrops-demos a.current-demo:hover{
      display: inline-block;
    border: 1px solid #719c7f;
    padding: 4px 10px 3px;
    font-size: 13px;
    line-height: 18px;
    margin: 0px 3px;
    font-weight: 800;
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow:0px 1px 1px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #90bd9e;
    background: -moz-linear-gradient(top, #90bd9e 0%, #72a081 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90bd9e), color-stop(100%,#72a081));
    background: -webkit-linear-gradient(top, #90bd9e 0%,#72a081 100%);
    background: -o-linear-gradient(top, #90bd9e 0%,#72a081 100%);
    background: -ms-linear-gradient(top, #90bd9e 0%,#72a081 100%);
    background: linear-gradient(top, #90bd9e 0%,#72a081 100%);
  }
  .codrops-demos a:hover{
    background: #85b995;
  }
  .codrops-demos a:active{
    -webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
    -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.4);
    box-shadow: 0px 1px 1px rgba(255,255,255,0.4);
  }
  .codrops-demos a.current-demo,
  .codrops-demos a.current-demo:hover{
    color: #506757;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.3);
  }
  /* Media Queries */admin
  @media screen and (max-width: 767px) {
    .container > header{
      text-align: center;
    }
    p.codrops-demos {
      position: relative;
      top: auto;
      left: auto;
    }
  }

  @charset "utf-8";
/* CSS Document */

.breakingNews{width:100%; height:40px; background:#FFF; position:relative; border:solid 1px #2096cd; overflow:hidden; }
.breakingNews>.bn-title{width:auto; height:40px; display:inline-block; background:#; position:relative;}
.breakingNews>.bn-title>h2{display:inline-block; margin:0; padding:0 20px; line-height:40px; font-size:17px; color:#fff; height:40px; box-sizing:border-box;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-10px;top:10px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #1fb5ad;}

.breakingNews>ul{padding:0; margin:0; list-style:none; position:absolute; left:210px; top:0; right:40px; height:40px; font-size:16px;}
.breakingNews>ul>li{position:absolute; height:40px; width:100%; line-height:40px; display:none;}
.breakingNews>ul>li>a{text-decoration:none; color:rgba(255,255,255,0.8); overflow:hidden; display:block; white-space: nowrap;text-overflow: ellipsis; font-weight:normal;}
.breakingNews>ul>li>a>span{color:#2096cd;}
.breakingNews>ul>li>a:hover{color:#2096cd;}

.breakingNews>.bn-navi{width:40px; height:40px; position:absolute; right:0; top:0; opacity:0;}
.breakingNews>.bn-navi>span{width:20px; height:40px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(../images/bn-arrows.png); background-repeat:no-repeat;}
.breakingNews>.bn-navi>span:hover{opacity:1;}
.breakingNews>.bn-navi>span:first-child{background-position:left center; left:0;}
.breakingNews>.bn-navi>span:last-child{background-position:right center; right:0;}
.breakingNews:hover .bn-navi{opacity:1;}

.bn-large{height:50px;}
.bn-large>.bn-title{height:50px;}
.bn-large>.bn-title>h2{line-height:50px; font-size:26px;}
.bn-large>.bn-title>span{top:15px;}
.bn-large>ul{height:50px; left:250px; font-size:20px;}
.bn-large>ul>li{height:50px; line-height:50px;}
.bn-large>.bn-navi{height:50px; }
.bn-large>.bn-navi>span{height:50px;}

.bn-small{height:30px;}
.bn-small>.bn-title{height:30px;}
.bn-small>.bn-title>h2{line-height:30px; font-size:18px;}
.bn-small>.bn-title>span{top:5px;}
.bn-small>ul{height:30px; left:200px; font-size:14px;}
.bn-small>ul>li{height:30px; line-height:30px;}
.bn-small>.bn-navi{height:30px; }
.bn-small>.bn-navi>span{height:30px;}

/*color styles -----------------------------*/

.bn-green{border-color:#27ae60;}
.bn-green>.bn-title{background:#;}
.bn-green>.bn-title>span{border-left-color:#27ae60;}
.bn-green>ul>li>a:hover,.bn-green>ul>li>a>span{color:#27ae60;}

.bn-turquoise{border-color:#1fb5ad;}
.bn-turquoise>.bn-title{background:#;}
.bn-turquoise>.bn-title>span{border-left-color:#1fb5ad;}
.bn-turquoise>ul>li>a:hover,.bn-turquoise>ul>li>a>span{color:#d01e1e;}

.bn-bordernone{border:none;}
.bn-italic>ul>li>a{font-style:italic;}
.bn-bold>ul>li>a{font-weight:bold;}

.breakingNews>.bn-navi,
.breakingNews>ul>li>a,
.breakingNews>.bn-navi>span{transition: .25s linear;-moz-transition: .25s linear;-webkit-transition: .25s linear;}

.news-box{
  width: 66%;
  margin: 2% 17% 6%;
  padding: 0% 1%;
  background-color: rgba(0,0,0,0.6);
  border: 1px solid #52cf9c;
}

#mercury {
    width: 30px;
    height: 30px;
    position: absolute;
    background-image: url("../images/mercury.png");
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-animation-name: mercury; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 100s; /* Chrome, Safari, Opera */
    animation-name: mercury;
    animation-duration: 100s;
    -webkit-animation-timing-function: linear;
}


/* Chrome, Safari, Opera */
@-webkit-keyframes mercury {
   0%   {left:0%; top:10px;
    }
    25%  {
      top:40px;
    }
    50%  {
      top:75px;
    }
    75%  {
      top:40px;
    }
    100% {left:100%; top:10px;
    }
}

/* Standard syntax */
@keyframes mercury {
    0%   {left:0%; top:10px;
    }
    25%  {
      top:40px;
    }
    50%  {
      top:75px;
    }
    75%  {
      top:40px;
    }
    100% {left:100%; top:10px;
    }
}

#loginbutton {
    float: right;
    background-image: none;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid rgb(210, 210, 210);
    color: rgb(255, 255, 255);
    padding: 4px 10px;
    font-size: 12px;
}

#loginbutton:hover {
    float: right;
    background-image: none;
    background-color: transparent;
    border: 2px solid rgb(210, 210, 210);
    color: rgb(255, 255, 255);
    padding: 4px 10px;
    font-size: 12px;
}




.footer-menu-item {
color:#fff;
}

.titlebig {
    text-align: left;
    margin: 0px;
    padding:3px;
    /*font: bold 14px Times new roman,sans-serif;*/
    text-decoration: none;
    color: #fff;
    background: #222543 repeat-x;
 width:95%;
 margin-bottom:3px;
font-weight: 600;
}

.titlebigleft {
    color: #fff;
    background: #222543 repeat-x;
    text-align: left;
    margin: 0;
    padding: 5px;
    /*font: bold 14px Verdana, sans-serif;*/
    text-decoration: none;
width:95%;
 margin-bottom:3px;
font-weight: 600;

}

#textcontent h2 {
    color: #fff;
    background-color: #222543 ;
    border: solid 1px silver;
    margin: 0;
font-weight: bold;
    padding: 5px;
    text-align: left;
    width:95%;
box-shadow: 10px 10px 5px grey;
margin-bottom: 0.5%;

    /*font: bold 18px/160% Verdana, sans-serif;*/
}

#textcontent h3 {
    color: #fff;
    background: #222543 repeat-x;
    /*border: solid 1px silver;*/
    margin: 0;
    font-weight: bold;
    padding: 5px;
    padding-left: 10px;
    text-align: left;
    width:95%;
    box-shadow: 10px 10px 5px grey;
    /*font: bold 18px/160% Verdana, sans-serif;*/
margin-bottom: 0.5%;
}



 #cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 100%;
  font-family: Times New Roman, sans-serif;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 10px;
  border-left: 1px solid #222522;
  border-right: 1px solid #222522;
  border-top: 1px solid #1682ba;
  cursor: pointer;
  z-index: 2;
  font-size: 15px;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.35);
  background: #222522;
  background: -webkit-linear-gradient(#222522, #1fa0e4);
  background: -moz-linear-gradient(#222522, #1fa0e4);
  background: -o-linear-gradient(#222522, #1fa0e4);
  background: -ms-linear-gradient(#222522, #1fa0e4);
  background: linear-gradient(#222522, #222522);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15);
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: #222522;
  background: -webkit-linear-gradient(#222522, #222522);
  background: -moz-linear-gradient(#222522, #222522);
  background: -o-linear-gradient(#222522, ##222522);
  background: -ms-linear-gradient(#222522, ##222522);
  background: linear-gradient(#222522, ##222522);
}
#cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #1682ba;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 12px;
  border-top: 2px solid #ffffff;
  border-left: 2px solid #ffffff;
}
#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}
#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#cssmenu ul ul ul li a {
  padding-left: 10px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
}


/*student.tpl*/

.student{
margin-right:10%;
}

.user-menu-wrapper {
    background-image: url("../images/header-bg2.png");
    background-position: center 0;
    background-repeat: no-repeat;
    border: 3px solid #ade7f4;
    display: inline-block;
    height: 140px;
    margin-left: 10%;
    margin-right: -1%;
    margin-top: 1%;
    padding: 5px;
    width: 80%;
}

.user-menu-wrapper {
    background-size: 100% 99%;
}



/*news publications*/
.title{
font-weight:bold;
}

#front-talk{
width: 32%;
  margin: -2% 0% 2% 17%;
  padding: 0% 1%;
  background-color: rgba(0,0,0,0.6);
  border: 1px solid #52cf9c;
float:left;
height:76px;
}
#front-talk2{
width: 32%;
margin-right: 17%;
  padding: 0% 1%;
  background-color: rgba(0,0,0,0.6);
  border: 1px solid #52cf9c;
float:right;
margin-bottom:2%;
height:76px;
margin-top:-2%;
}

.menu-name-menu-intranet{
	width: 100%;
float:left;
margin-left:-10%;
margin-top:1%;
background:none;

}


/*collqium under todays talk*/
.coll{width:105%; height:40px; background:#FFF; position:relative; border:solid 1px #2096cd; overflow:hidden; }
.coll>span{width: 0;position:absolute;right:-10px;top:10px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #1fb5ad;}
.coll>ul{padding:0; margin:0; list-style:none; position:absolute; left:26px; top:0; right:40px; height:40px; font-size:16px;}
.coll>ul>li{position:absolute; height:40px; width:100%; line-height:40px; }
.coll>ul>li>{text-decoration:none; color:rgba(255,255,255,0.8); overflow:hidden; display:block; white-space: nowrap;text-overflow: ellipsis; font-weight:normal;}


.coll>.bn-navi{width:40px; height:40px; position:absolute; right:0; top:0; opacity:0;}
.coll>.bn-navi>span{width:20px; height:40px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(../images/bn-arrows.png); background-repeat:no-repeat;}
.coll>.bn-navi>span:hover{opacity:1;}
.coll>.bn-navi>span:first-child{background-position:left center; left:0;}
.coll>.bn-navi>span:last-child{background-position:right center; right:0;}
.coll>.bn-navi,
.coll>ul>li,
.coll>.bn-navi>span{transition: .25s linear;-moz-transition: .25s linear;-webkit-transition: .25s linear;}


/*user picture profile*/
.user-picture img{
margin-right:60%;
}

